#公用

i18n.mainTitle=国聿IT服务管理系统  - ITILBASE II
i18n.loginTitle=用户登录
i18n.username=登录帐号
i18n.password=密码
i18n.doLogin=登录
i18n.reset=重置
i18n.cookieAlert=两周之内不必登陆
i18n.language=语言版本

err.userNameOrPassword=用户名或密码错误，请重新登录！
err.userNameCannotBeNull=用户名不能为空！
err.passWordCannotBeNull=密码不能为空！

common.add=新增
common.edit=编辑
common.delete=删除
common.search=搜索
common.save=保存
common.update=修改
common.refresh=刷新
mmon.pleaseSelect=请选择
common.returnToList=返回列表
common.basicInfo=基本信息
common.detailInfo=详细信息
common.import=导入
common.enable=启用
common.disable=禁用
common.cancel=取消
common.gridView=列表视图
common.title=标题
common.content=内容
common.category=分类
common.fastCreate=快速创建
common.id=编号
common.state=状态
common.cerateTime=创建时间
common.submit=提交



common.systemName=国聿IT服务管理 -ITILBASE II

common.login=登录
common.reset=重置
common.add=新增
common.edit=编辑
common.delete=删除
common.search=搜索
common.cancel=取消
common.More=更多
common.save=保存
common.loginOut=注销
common.Help=帮助
common.select=选择
common.cleanNull=清空
common.back=返回
common.close=关闭
common.Username=用户名
common.Password=密码
common.mainMenu=二级菜单
common.shortcutMenu=快捷菜单
common.Title=标题
common.content=内容
common.Portal=门户
common.Message=消息
common.myTask=我的任务
commom.noData=暂无数据
common.Messages=即时消息
common.no=编号
common.category=分类
common.Requester=请求人
common.Priority=优先级
common.status=状态
common.remark=备注
common.createTime=创建时间
common.baseInformation=基本信息
common.subCategory=子分类
common.field=字段
common.extendedAttribute=扩展属性
common.dept=部门
common.process=流程
common.basicSettings=基础设置
common.attachment=附件
common.sort=排序
common.attributeName=属性名
common.date=日期
common.scan=邮箱扫描




label.title=标题
label.userList=用户列表
label.orgList=机构列表


title.mainTab.protal=门户
title.mainTab.request=请求
title.mainTab.problem=问题
title.mainTab.knowledgeBase=知识库
title.mainTab.change=变更
title.mainTab.configItem=配置项
title.mainTab.basicSet=基础设置
title.mainTab.report=报表
title.mainTab.tool=辅助工具

#SNMP----------Van
title.snmp.systemDescription=系统描述
title.snmp.serverList=主机列表
title.snmp.process=进程
title.snmp.installSoftwares=安装软件
title.snmp.service=服务
title.snmp.save=储存
title.snmp.device=设备
title.snmp.ICMPCount=ICMP统计
title.snmp.TCPCount=TCP统计
title.snmp.UDPCount=UDP统计
title.snmp.SNMPCount=SNMP统计
title.snmp.IPAddress=IP地址
title.snmp.IPRouting=IP路由
title.snmp.IPMedia=IP介质
title.snmp.IPCount=IP统计
title.snmp.Interface=接口
title.snmp.TCPTable=TCP表
title.snmp.UDPTable=UDP表

label.snmp.startListener=开始监听
label.snmp.sendTrap=发送陷阱
label.snmp.connectionState=连接状态
label.snmp.currentServer=当前主机
label.snmp.systemDescription=系统描述
label.snmp.systemOID=系统OID
label.snmp.systemStartTime=系统启动时间
label.snmp.systemContactor=系统联系人
label.snmp.systemName=系统名称
label.snmp.systemAddress=系统位置
label.snmp.systemServiceCount=系统服务数

title.tool=辅助工具
title.tool.affiche=公告管理
title.tool.sms=手机短信
title.tool.email=邮件管理	
title.tool.im=IM管理


#门户
common.Portal=门户


#请求----------Van

itsm.request=请求管理
label.request.form=来源
label.request.priority=优先级
label.request.complexity=复杂程度
label.request.effect=影响
label.request.seriousness=紧急度
label.request.address=地址
label.request.requestUser=请求用户
label.request.phone=联系电话
label.request.withAssets=关联配置项

label.request.processTracking=流程跟踪
label.request.chooseAssignInfo=选择指派方式
label.request.assignToGroup=指派到工作组
label.request.assignToTechnician=指派到技术员

label.request.technician=处理人员
label.request.processingTime=处理时间
label.request.takeTime=花费时间
label.request.clickChooseUser=点击选择用户
label.request.takeMoney=相关费用

label.request.logTitle=日志标题
label.request.logDescription=日志描述
label.request.taskTitle=任务标题
label.request.taskDescription=任务描述
label.request.planStart=计划开始时间
label.request.planComplete=计划完成时间
label.request.workGroup=工作组
label.request.theTechnician=技术员
label.request.requestAction=动作
label.request.requestApproval=申请审批
label.request.startRequestDeal=开始请求处理
label.request.requestExtraction=请求提取
label.request.reStartRequest=重新开启
label.request.assignedToSecondlineTechnician=指派二线
label.request.assignedToThirdlineTechnician=指派三线
label.request.assignedFourthlineEngineer=指派四线
label.request.requestAssign=请求指派
label.request.requestAssignAgain=再指派
label.request.requestBackToGroup=退回组
label.request.backToFirstLine=退回一线
label.request.processMark=处理备注
label.request.processComplete=处理完成
label.request.requestUpdate=升级请求
label.request.upgradeApplication=申请升级
label.request.requestClose=请求关闭
label.request.requestVisit=请求回访
label.request.processTracking=流程跟踪
label.request.slaReuqestTime=SLA响应时间
label.request.slaCompleteTime=SLA完成时间
label.request.requestTime=响应时间
label.request.completeTime=完成时间
label.request.helpItems=帮助项
label.request.findKnowledge=查找与请求有关的知识
label.request.findTheSameRequest=查找类似的请求
label.request.saveAndAddToKnowledge=保存并添加到知识库
label.request.startRequestDealMark=开始请求处理备注
label.request.startProcess=开始处理
label.request.requestExtractionMark=提取备注
label.request.extract=提取
label.request.reStartRequestCause=重新开启原因
label.request.open=开启
label.request.requestBackToGroupCause=退回原因
label.request.back=退回
label.request.group=技术组
label.request.technician=技术员
label.request.assignMark=指派备注
label.request.clear=清除
label.request.backToFirstLineCause=退回原因
label.request.upgradeApplicationCause=升级申请原因
label.request.apply=申请
label.request.requestUpdateTo=升级到
label.request.requestUpdateCause=升级原因
label.request.update=升级
label.request.requestCloseTime=关闭时间
label.request.requestCloseCause=关闭原因
label.request.close=关闭
label.request.requestProcessMrak=请求处理备注
label.request.requestState=请求状态
label.request.requestRemarkDetail=备注详细
label.request.add=添加
label.request.processCompleteMark=处理完成备注
label.request.requestApprovalMark=审批备注
label.request.requestApprovalAgree=同意
label.request.requestApprovalDisagree=不同意
label.request.requestVisitSaveResult=保存回访结果
label.request.requestVisitSendUrl=通过邮件发送回访访问路径进行回访
label.request.requestCategory=请求类别
label.request.requestTitle=请求标题

title.request.requesterInfo=请求人信息
title.request.withCI=关联配置项
title.request.chooseRequestCategory=选择请求分类
title.request.chooseCI=选择配置项
title.request.CICategory=配置项分类
title.request.allRequest=所有请求列表
title.request.myRequest=我提出的请求
title.request.myGroupRequest=指派给我组的请求
title.request.assignToMeRequest=指派给我的请求
title.request.myChargeRequest=我负责的请求
title.request.myRequestTask=我的请求任务
title.request.myGroupRequestTask=我们组的请求任务
title.request.requestCount=请求统计
title.request.assign=指派
title.request.task=任务
title.request.timeDetail=进展及成本
title.request.solutions=解决方案
title.request.addTimeDetail=添加进展及成本
title.request.editTimeDetail=编辑进展及成本
title.request.addOrEditTask=新增/编辑任务
title.request.CI=配置项
title.request.requestHistory=历史记录
title.request.emailHistory=历史邮件
title.request.reStartRequest=请求重新开启
title.request.chooseGroup=选择组
title.request.searchRequest=搜索请求
#请求历史邮件------------Mars
request.email.fromUser=发件人
request.email.toUser=收件人
request.email.sendDate=发送时间
request.email.receiveDate=接收时间
request.email.bcc=抄送
request.email.cc=密送

#报表----------Van
itsm.report=报表

label.report.reportCount=统计报表
title.report.requestMonthReport=请求月度报表
title.report.requestStateReport=请求状态报表
title.report.requestYearReport=请求年度报表
title.report.CICategoryReport=配置项分类报表

label.report.statisticsDetails=统计详情
label.report.toolsItems=相关操作
label.report.printReport=打印报表
label.report.exportPDF=导出PDF
label.report.exportHTML=导出HTML
label.report.exportXLS=导出XLS
label.report.exportCSV=导出CSV


#SECURITY----------Van
title.security.org=机构管理
title.security.visit=访问控制
title.security.dataDictionary=数据字典
title.security.logManage=日志管理
title.security.serviceLevel=服务级别
title.security.businessRule=业务规则
title.security.workFlow=工作流
title.security.companyInfo=公司信息
title.security.orgSet=机构设置
title.security.customerManager=客户管理
title.security.supplierManager=供应商管理
title.security.userManager=用户管理
title.security.roleManager=角色管理
title.security.resourceManager=资源管理
title.security.LDAPManager=LDAP管理
title.security.areaUser=域用户列表
title.security.userOnlineLog=用户在线日志
title.security.userOptLog=用户操作日志
title.security.slaContract=SLA协议管理

title.security.processManage=流程管理
title.security.processHistoryManage=流程实例
title.security.myTask=我的任务
title.security.processUseSet=流程选项



#SNMP--------Van
itsm.snmp=SNMP
itsm.snmp.scanServer=局域网扫描
itsm.snmp.addServer=添加主机
itsm.snmp.deleteServer=删除主机
itsm.snmp.refreshServer=列表刷新
itsm.snmp.serverName=主机名
itsm.snmp.serverIP=主机IP

#辅助工具----------Van

itsm.tool=辅助工具

#公告管理----------Van
tool.affiche=公告
tool.affiche.effectiveDate=有效日期
tool.affiche.visibleStatus=可见状态
tool.affiche.onlyVisibleToTechnician=仅技术员可见
tool.affiche.creator=创建者
tool.affiche.content=内容
tool.affiche.to=到
tool.affiche.formEmail=来自邮箱
tool.affiche.yes=是
tool.affiche.no=否

#手机短信----------Van
tool.sms=手机短信
tool.sms.sendList=收信人列表
tool.sms.importFormExcel=从EXCEL导入
tool.sms.AphoneNumberPerLine=提示：每行一个电话号码
tool.sms.smsContent=信息内容
tool.sms.messageContentAlert=信息内容（信息内容最长为70个中文字，超出将会分成多条发送！） 
tool.sms.send=确定发送
tool.sms.accountInfo=账户信息



#邮件管理----------Van
tool.mail.addEmail=写邮件
tool.mail.replyEmail=回复邮件
tool.mail.creatRequest=创建请求
tool.mail.sendAddress=发件箱
tool.mail.receiveAddress=收件箱
tool.mail.emailTitle=邮件主题
tool.mail.addAttachments=添加附件
tool.mail.emailContent=邮件内容
tool.mail.remark=备注信息
tool.mail.emialDescription=相关描述
tool.mail.confirmSend=发送
tool.mail.sendTime=发送时间
tool.mail.to=到

tool.mail.toReuqest.title=标题
tool.mail.toReuqest.content=内容
tool.mail.toReuqest.createByUser=请求用户
tool.mail.toReuqest.effectCI=关联配置项
tool.mail.toReuqest.level=级别
tool.mail.toReuqest.effect=影响
tool.mail.toReuqest.category=分类
tool.mail.toReuqest.emergencyDegree=紧急度
tool.mail.toReuqest.priority=优先级
tool.mail.toReuqest.form=来源
tool.mail.toReuqest.address=地址


#IM管理----------Van
tool.im=IM
tool.im.writeIM=写消息
tool.im.replayIM=回复消息
tool.im.receiveUser=接收用户
tool.im.imTitle=消息标题
tool.im.imContent=消息内容
tool.im.confirmSend=发送
tool.im.confirmReply=回复
tool.im.imDetail=查看消息
tool.im.sendUser=发送用户
tool.im.sendTime=发送时间

tool.im.selectUser=选择用户
tool.im.state=状态
tool.im.state.notRead=未读
tool.im.state.readed=已读
tool.im.state.replayed=已回复
tool.im.confirmSelectUser=确认选择
tool.im.searchUser=搜索用户
tool.im.search.userName=用户名



#基础设置----------Van
itsm.basicSettings=基础设置

label.basicSettings.companyName=公司名称
label.basicSettings.companyFax=传真号码
label.basicSettings.companyTel=公司电话
label.basicSettings.companyEmail=公司邮箱
label.basicSettings.companyAddress=公司地址
label.basicSettings.companyWebsite=公司网站
label.basicSettings.companyLOGO=公司LOGO
label.basicSettings.serverAddress=邮件服务器地址
label.basicSettings.serverPort=邮件服务端端口
label.basicSettings.serviceLoginName=登录账号
label.basicSettings.serviceLoginPassword=登录密码
label.basicSettings.connectionTest=连接测试
label.basicSettings.smsLoginName=短信账号
label.basicSettings.smsLoginPassword=短信密码
title.basicSettings.emailAccount=邮箱账户

title.basicSettings.serviceEmail=服务邮箱
title.basicSettings.sendServiceEmail=发送邮箱
title.basicSettings.smsAccount=短信账户


label.basicSettings.smsAccountTest=测试账户





#机构设置----------Van
itsm.orgSettings=机构设置
title.orgSettings.currentOrg=当前机构
label.orgSettings.orgType=机构类型
label.orgSettings.orgInner=内部机构
label.orgSettings.orgService=服务机构
label.orgSettings.ownerOrg=所属机构
label.orgSettings.ownerOrgAlert=默认当前公司，点击修改
label.orgSettings.orgName=机构名称
label.orgSettings.orgFax=传真号码
label.orgSettings.orgPhone=机构电话
label.orgSettings.orgEmail=联系邮件
label.orgSettings.orgAddress=机构地址
label.orgSettings.orgInchargeName=负&nbsp;责&nbsp;人
label.orgSettings.startTime=开始时间
label.orgSettings.hour=点
label.orgSettings.minute=分
label.orgSettings.endTime=结束时间
label.orgSettings.selectWorkTime=选择工作时间
label.orgSettings.monday=星期一
label.orgSettings.tuesday=星期二
label.orgSettings.wednesday=星期三
label.orgSettings.thursday=星期四
label.orgSettings.friday=星期五
label.orgSettings.saturday=星期六
label.orgSettings.sunday=星期天
label.orgSettings.editHolidayAlert=编辑节假日
label.orgSettings.deleteHolidayAlert=删除节假日
label.orgSettings.holidayDate=假日时间
label.orgSettings.holidayTo=到
label.orgSettings.holidayDescription=相关描述
label.orgSettings.allDay=全天（24小时）

title.orgSettings.workDay=工作日
title.orgSettings.holiday=节假日
title.orgSettings.childrenOrg=子机构
title.orgSettings.addOrg=新增机构
title.orgSettings.gridView=列表视图
title.orgSettings.editOrg=编辑机构信息
title.orgSettings.serviceTime=服务时间
title.orgSettings.workTime=工作时间
title.orgSettings.role=角色
title.orgSettings.orgList=机构列表
title.orgSettings.addHoliday=新增节假日
title.orgSettings.chooseCompany=选择公司
title.orgSettings.searchOperation=搜索操作


#客户管理----------Van

itsm.customer=客户管理

title.customer.searchCustomer=搜索客户
label.customer.customerName=客户名称
label.customer.customerFax=传真号码
label.customer.customerPhone=客户电话
label.customer.customerEmail=联系邮件
label.customer.customerAddress=客户地址

title.customer.addCustomer=新增客户
title.customer.editCustomer=编辑客户

#供应商管理----------Van

itsm.supplier=供应商管理

label.supplier.supplierName=供应商名称
label.supplier.supplierPhone=供应商电话
label.supplier.supplierEmail=联系邮件
label.supplier.supplierFax=传真号码
label.supplier.supplierAddress=供应商地址

title.supplier.searchSupplier=搜索供应商
title.supplier.editSupplier=编辑供应商
title.supplier.addSupplier=新增供应商


#用户管理----------Van
label.user.roleSettings=角色设置
label.user.orgSetting=机构设置
label.user.loginName=登录账号
label.user.loginPassword=登录密码
label.user.comfirmLoginPassword=确认密码
label.user.userLastName=用户姓氏
label.user.userFirstName=用户名字
label.user.userOwnerOrg=所属机构
label.user.userTitle=用户职称
label.user.userState=用户状态
label.user.email=电子邮件
label.user.mobile=手机
label.user.phone=电话
label.user.officePhone=办公电话
label.user.fax=传真
label.user.qqOrMsn=QQ/MSN
label.user.workAddress=办公地址
label.user.description=描述
label.user.costEngineer=工程师成本
label.user.pricePerHour=（元/小时）
label.user.selectCustomerName=客户名称
label.user.selectOrgPhone=机构电话
label.user.selectOrgMail=联系邮件
label.user.selectOrgAddress=机构地址
label.user.selectSupplierName=供应商名

title.user.addOrEditUser=新增/编辑用户
title.user.contactInfo=联系信息
title.user.searchUser=搜索用户
title.user.userOwnerOrgSetting=所属机构设置 
title.user.selectOrg=选择机构
title.user.selectCustomer=客户
title.user.selectSupplier=供应商
title.user.selectSearchCustomer=搜索客户
title.user.userRole=用户角色
title.user.costEngineer=工程师成本
title.user.selectSearchSupplier=搜索供应商

#角色管理----------Van
label.role.permissionAssign=权限分配
label.role.roleName=名称
label.role.roleCode=代码
label.role.roleState=状态
label.role.roleDescription=描述
label.role.roleMark=备注

title.role.searchRole=搜索角色
title.role.functionList=功能列表
title.role.operationList=操作列表

#资源管理----------Van
istm.resource=资源管理

title.resource.currentFunction=当前功能
title.resource.childrenFunction=子功能
title.resource.addFunction=添加功能
title.resource.editFunction=编辑功能
title.resource.deleteFunction=删除功能
title.resource.searchFunction=搜索功能

title.resource.operationGrid=操作列表
title.resource.addOperation=新增操作
title.resource.editOperation=编辑操作
title.resource.deleteOperation=删除操作
title.resource.searchOperation=搜索操作

title.resource.functionGrid=功能列表
title.resource.parentFunction=所属功能
title.resource.chooseFunction=选择功能

label.resource.functionName=功能名称
label.resource.functionCode=功能编码
label.resource.functionUrl=资源地址
label.resource.functionIcon=功能图标
label.resource.operationName=操作名称
label.resource.operationCode=操作编码
label.resource.operationUrl=资源地址
label.resource.operationIcon=操作图标


#服务级别----------Van
itsm.sla.serviceLevel=服务级别

label.sla.slaService=SLA服务协议
label.sla.contractName=合同名称
label.sla.confirmChoose=确认选择
label.sla.slaName=SLA名称
label.sla.serviceOrg=服务机构
label.sla.slaVersion=SLA版本
label.sla.slaStartTime=开始时间
label.sla.slaEndTime=结束时间
label.sla.slaServiceAgreement=服务承诺
label.sla.append=加入
label.sla.remove=移除
label.sla.chooseAlert=点击选择该SLA对应的服务机构
label.sla.ownerOrg=所属机构
label.sla.ruleName=规则名称
label.sla.ruleState=规则状态
label.sla.enable=启用
label.sla.disable=启用
label.sla.requestTime=响应时间
label.sla.completeTime=完成时间
label.sla.responseRate=响应率
label.sla.completeRate=完成率
label.sla.day=天
label.sla.hour=小时
label.sla.minute=分钟
label.sla.allDayBase=完全按自然时间计算
label.sla.yes=是
label.sla.no=否（仅计算工作时间）
label.sla.percentRate=百分比（%）

label.sla.fitStyle=匹配方式
label.sla.fitAll=匹配所有规则（AND）
label.sla.fitOne=匹配其中之一（OR）
label.sla.ruleDetail=规则详细
label.sla.ruleList=规则列表
label.sla.condition=条件
label.sla.ruleContent=规则内容
label.sla.operation=操作
label.sla.autoUpdateName=策略名称
label.sla.updateStyle=升级方式
label.sla.updateAfter=逾期后升级
label.sla.updateBefore=逾期前升级
label.sla.updateTime=升级时间
label.sla.updateTo=升&nbsp;&nbsp;级&nbsp;到
label.sla.updateToAlert=点击选择负责人

title.sla.chooseServiceOrg=选择服务机构
title.sla.chooseByServiceOrg=选择被服务机构
title.sla.slaDetail=SLA明细
title.sla.byServiceOrg=被服务机构
title.sla.expecteCompleted=服务水平
title.sla.autoUpdate=自动升级
title.sla.fitRule=匹配规则
title.sla.addOrEditRule=添加/编辑规则
title.sla.addEditAutoUpdate=添加/编辑自动升级

#业务规则----------Van
itsm.rule=业务规则

label.rule.ruleName=规则名称
label.rule.ruleDecription=规则描述
label.rule.ruleRun=规则执行
label.rule.runOnCreate=创建时执行
label.rule.runOnEdit=编辑时执行
label.rule.runAways=创建和编辑都执行
label.rule.ruleState=规则状态
label.rule.fitStyle=匹配方式
label.rule.fitOne=匹配其中之一(OR)
label.rule.fitAll=匹配所有规则(AND) 
label.rule.ruleSetDetail=规则详细
label.rule.condition=条件
label.rule.ruleContent=规则内容
label.rule.operation=操作
label.rule.actionType=动作类型
label.rule.actionDetail=动作详细
label.rule.actionDetailAlert=点击选择服务机构

title.rule.ruleSet=规则集
title.rule.addOrEdirRuleSet=新增/编辑规则
title.rule.actionSet=动作集
title.rule.addOrEditActionSet=新增/编辑动作
title.rule.chooseServiceOrg=选择服务机构
title.rule.searchRule=搜索规则
title.rule.ruleGrid=规则列表





#TAN-----------------------




#info
info.ciCategoryOrNameCannotBeNull=配置项分类或配置项名称不能为空!
#err
loginnameOrPasswordErrorPleaseRe-Login=用户名或密码错误，请重新登录！
loginNameCannotBeNull=用户名不能为空！
passwordCannotBeNull=密码不能为空！

#title
title.historyRequest=相关联的请求
title.categoryManagement=分类管理
title.categoryTree=分类树
#label
label.resourceInformation=资源信息
label.webSite=网站
label.text=文本
label.integer=整数
label.decimal=小数
label.longText=长文本
label.length=长度
label.telephone=电话
label.name=名称
label.operateTime=操作时间
label.keywords=关键字
label.user=用户
label.radio=单选
label.categoryName=分类名称
label.categoryCode=分类编码
label.categoryIcon=分类图标
label.fax=传真
label.e-mail=邮件
label.address=地址
label.escalateTo=升级到
label.supplier=产品提供商
label.type=类型
label.categoryDescription=分类描述
label.mobile=手机
label.userOccupationalTitle=用户职称
label.dateRange=日期范围


#知识库
knowledge.knowledge=知识
knowledge.hotKnowledge=最热知识
knowledge.topKnowledge=最新知识
knowledge.click=点击
knowledge.relatedAttachmentOfKnowledgeAs=此知识相关附件如下
knowledge.label.knowledgeTitle=知识标题
knowledge.label.knowledgeSort=知识类型
knowledge.label.accessPermission=访问权限
knowledge.label.share=共享
knowledge.label.onlyTechnicianLook=仅技术人员
knowledge.label.knowledgeDetails=知识明细
knowledge.label.loginTime=录入时间
knowledge.knowledgeCategory=知识分类
#配置项
ci.ci=配置项
ci.ciManagement=配置项管理
ci.ciList=配置项列表
ci.purchaseNo=采购单号
ci.brands=品牌
ci.productType=产品型号
ci.serialNumber=序列号
ci.barcode=条形码
ci.use=使用人
ci.location=位置
ci.relatedCI=关联配置项
ci.purchaseDate=采购日期
ci.operateItems=操作项
ci.arrivalDate=到货日期
ci.warningDate=预警日期
ci.lifeCycle=生命周期（月）
ci.warrantyDate=保修期（月）
ci.owner=拥有者
ci.ciInfo=配置信息
ci.relatedCI=关联配置项
ci.relatedDescription=关联描述
ci.addRelatedCI=添加配置项关联
ci.related=正向关联
ci.description=描述
ci.isAssociated=反向关联
ci.equipmentManagement=设备管理
ci.networkScanner=局域网扫描
ci.scannerStart=扫描开始
ci.scannerFinishedScannerResults=扫描完毕,扫描结果：
ci.hostName=主机名
ci.deleteHostComputer=删除主机
ci.pleaseSelectNeedDeleteHost=请选择要删除的主机！

#基础设置
setting.lable.companyInformation=公司信息
setting.lable.companyName=公司名称
setting.lable.fax=传真号码
setting.lable.organizationTel=机构电话
setting.lable.email=联系邮件
setting.lable.companyAddress=公司地址
setting.lable.companyWebsite=公司网站
setting.lable.companyLOGO=公司LOGO
setting.lable.supplierName=供应商名
setting.label.optionValue=选项值
setting.label.onlineTime=上线时间
setting.label.offlineTime=下线时间
setting.label.to=至
setting.deploymentProcess=部署流程
setting.process.requestProcessSelect=请求流程选用
setting.lable.businessType=业务类型
setting.title.returnItem=回访事项
#通知规则
setting.notitceRule.notificationRule=通知规则
setting.notitceRule.noticeRequester=给请求人发出的各类通知
setting.notitceRule.noticeRequesterSelfLoginMessage=通知请求人自助登录消息
setting.notitceRule.acceptRequestAndNReplyRequesterByEmail=系统接收到请求时自动发送回复给请求人
setting.notitceRule.updateRequestNoticeRequesterByEmail=更新请求时通过邮件通知请求人
setting.notitceRule.whenRequestCompleteNoticeRequester=当请求处理完成时通知请求人
setting.notitceRule.closeRequestNoticeRequesterByEmail=关闭请求时向请求人发送消息
setting.noticeRule.customTemplates=定制模板
setting.notitceRule.noticeTechnician=给技术员发出的各类通知
setting.notitceRule.createRequestNoticeTechnicianByEmail=系统有新请求时自动通知技术员
setting.notitceRule.whenRequestCompleteNoticeTechnician=当请求处理完成时通知技术员
setting.notitceRule.assignedRequestNoticeTechnicianByEmail=指派请求时通过电子邮件通知技术员 
setting.notitceRule.assignedRequestToWorkTeamNoticeTechnicianByEmail=指派请求到工作组时邮件通知组中的技术员
setting.notitceRule.whenRequestRe-openByUserNoticeTechnicianByEmail=当请求被用户重新打开时邮件通知技术员 
setting.notitceRule.whenRequestCloseNoticeTheFollowingTechnicianBySendEmail=当请求关闭时发送邮件到以下技术员

title.calendar=日程表
title.topInfo=热点信息
title.newInfo=最新信息
title.personTask=个人任务
ci.editCi=编辑配置项
ci.addCi=新增配置项
setting.requestCategory=请求分类
ci.configureItemInfo=配置项信息

setting.dataDict.useStatus=使用状态
ci.ciRelevanceTreeView=配置项关联关系树状图

#变更
change.changeCategory=变更分类
change.changeStatus=变更状态
setting.escalateLevel=升级级别
setting.cab=变更委员会
setting.cab.member=委员会成员
setting.cab.approvalMember=审批委员
setting.cab.delegateMember=代理委员

setting.serviceDirectory=服务目录
setting.subService=服务
setting.adminSubService=管理服务
change.changeAdd=新增变更
change.changeEdit=编辑变更
change.changeNo=变更编号
change.changeTitle=变更标题
change.changeDesc=变更描述
change.effectService=受影响的服务
change.task=变更任务
change.relatedRequest=关联请求
change.changeApproval=变更审批
change.workInfo=进展及成本
change.changePlan=变更计划
task.allDay=全天
task.ownerName=负责人
title.newCreate=新建
title.processing=处理中
titie.complete=完成
title.executeTime=执行的时间
title.spendTime=花费时间
title.totalCost=总费用
titie.technicianCost=技术员费用
titie.technicianPerHourCost=技术员每小时费用
title.otherCost=其他费用


#最新
label.org.choosePersonInCharge=选择负责人

label.portal.RequestsAssignedToMe=指派给我的请求
label.portal.RequestsToBeAssigned=待指派的请求
label.portal.affiche=公告栏
label.portal.myTask=我的任务
label.portal.HotKnowledge=热门知识
label.portal.instantMessage=即时消息

#2011-04-02
title.email.mailToRequest=邮件转请求

title.task.taskStatus=任务状态
title.task.processing=处理中
title.task.closed=已关闭
title.task.addOrEditTask=添加/编辑任务

title.ldap.addOrEditLDAP=新增/编辑LDAP
label.ldap.name=名称
label.ldap.server=服务器
label.ldap.port=端口
label.ldap.searchFilter=搜索过滤器
label.ladp.ladpType=LDAP类型
label.ladp.searchLDAP=搜索LDAP


label.dc.export=导出
label.dc.import=导入
label.dc.chooseExportStyle=选择导出方式
label.dc.exportCurrentView=导出当前视图
label.dc.chooseImportStyle=选择导入方式
label.dc.importFromExcel=从Excel导入
label.dc.importFromCsv=从CSV导入
label.common.desc=描述
label.dc.filePath=文件路径
label.dc.addDc=新增数据字典


#变更
change.changeCategory=变更分类
change.changeStatus=变更状态
setting.escalateLevel=升级级别
setting.cab=变更委员会
setting.cab.member=委员会成员
setting.cab.approvalMember=审批委员
setting.cab.delegateMember=代理委员

setting.serviceDirectory=服务目录
setting.subService=服务
setting.adminSubService=管理服务
change.changeAdd=新增变更
change.changeEdit=编辑变更
change.changeNo=变更编号
change.changeTitle=变更标题
change.changeDesc=变更描述
change.effectService=受影响的服务
change.task=变更任务
change.relatedRequest=关联请求
change.changeApproval=变更审批
change.workInfo=进展及成本
change.changePlan=变更计划
task.allDay=全天
task.ownerName=负责人
title.newCreate=新建
title.processing=处理中
titie.complete=完成
title.executeTime=执行的时间
title.spendTime=花费时间
title.totalCost=总费用
titie.technicianCost=技术员费用
titie.technicianPerHourCost=技术员每小时费用
title.otherCost=其他费用

title.changePlan.effect=影响
title.changePlan.onLinePlan=上线计划
title.changePlan.returnPlan=回退计划
title.changePlan.checklist=检查表
title.selectCabMember=选择CAB成员


title.change.assigneeTechnician=指派技术员
title.change.assigneGroup=指派组
title.change.countAllChanges=所有的变更
title.change.myNotResolveChange=我的未解决变更
title.change.myNotPassChange=我的未批准变更
title.change.myPassChange=我的已批准变更
title.change.myCloseChange=我的已关闭变更
title.change.notResolveChange=未解决的变更
title.change.closeChange=已关闭的变更
title.change.notAssigneeChange=未指派的变更
title.change.apply=申请人
title.change.plan=制定变更计划
title.change.memberApprover=成员审批
title.change.submitApprover=提交审批
title.change.implementComplete=实施完成
title.change.reviewResult=复审结果
title.change.belongsStage=所属阶段
title.change.result=结果
title.change.backImplementComplete=回退变更实施
title.change.selectRelatedReuqest=选择关联请求
title.change.selectRelatedTask=选择关联任务

#问题
setting.problemCategory=问题分类
problem.problemStatus=问题状态

#新用户注册
title.register.userRegister=新用户注册

#配置信息
config.lastLogin=用户账号
config.computerName=计算机名
config.serialNumber=序列号
config.systemName=操作系统
config.systemVersion=系统版本
config.mainboard=主板制造商
config.cpuGrade=
config.cpuSpeed=
config.memorySize=内存大小
config.hardDriveModel=硬盘驱动器
config.hardDriveSize=硬盘容量
config.cdDrive=光盘驱动器
config.networkAdapter=网络适配器
config.desktopMonitor=显示卡
config.monitor=监视器类型
config.extendedInfo=扩展信息
config.installSort=已安装的软件
config.getCurrentConfig=获取当前电脑配置
title.change.historyChange=相关联的变更
title.request.myGroupTask=我们组的任务
title.change.submit=提交变更
#2011-04-15
title.change.changeCount=变更统计

#2011-04-16 Van
label.basicConfig.mianTitle=Config
laber.basicConfig.currencyUnit=货币单位
label.basicConfig.currencySet=货币类型设置
label.basicConfig.currencyName=货币名称
label.basicConfig.currencySign=货币符号
label.basicConfig.currencyDefault=默认货币
label.basicConfig.currencyDefaultYes=是
title.basicConfig.addOrEditCurrency=添加/修改货币类型


#报表模块 2011-04-18 Van
title.report.requestReport=请求报表
title.report.FRCRate=一线解决率
title.report.FRCRateToday=一线解决率-今天
title.report.FRCRateWeek=一线解决率-本周
title.report.FRCRateMonth=一线解决率-本月
title.report.FRCRateYear=一线解决率-今年

title.report.requestStatus=请求状态
title.report.monthCountCorssTable=月度统计-交叉
title.report.monthCountHistogram=月度统计-柱状
title.report.requestCountWeek=请求数量-本周
title.report.requestCountMonth=请求数量-本月
title.report.requestCountYear=请求数量-本年

title.report.requestCategory=请求分类

title.report.SLARate=SLA达成率
title.report.responseRateToday=响应率-当天
title.report.responseRateWeek=响应率-本周
title.report.responseRateMonth=响应率-本月
title.report.responseRateYear=响应率-今年
title.report.completeRateToday=完成率-当天
title.report.completeRateWeek=完成率-本周
title.report.completeRateMonth=完成率-本月
title.report.completeRateYear=完成率-今年

title.report.techniciansWork=技术员工作量
title.report.techniciansWorkToday=技术员工作量-当天
title.report.techniciansWorkWeek=技术员工作量-本周
title.report.techniciansWorkMonth=技术员工作量-本月
title.report.techniciansWorkYear=技术员工作量-今年

title.report.CIReport=配置项报表
title.report.CICategory=配置项分类报表
title.report.CIStatus=配置项状态报表

title.report.noReportData=数据不充分，暂时无法显示报表！

#2011-04-21
title.jbppm.processEnd=当前流程已结束!
#2011-04-22
lable.change.noticeAssignTechnicians=变更被指派时通知技术员
lable.change.noticeCAB=变更有任何审批动作时通知CAB
lable.change.newChangeNoticeTechnicians=新的变更创建时通知以下技术员
lable.change.approvalNoticeTechnicians=变更被批准或拒绝时通知以下技术员
lable.change.changeCloseNoticeTechnicians=变更被关闭时通知以下技术员
lable.change.changeCloseNoticeCMDB=变更被关闭时通知CMDB

#2011-04-23
lable.startTime=起始时间
lable.endTime=结束、完成时间
lable.actualStartTime=变更实际的开始时间
lable.actualEndTime=变更实际的结束时间
lable.scheduledStartTime=变更计划的开始时间
lable.scheduledEndTime=变更计划的结束时间

lable.closeAll=关闭全部
lable.onlyCloseAll=除此之外全部关闭
lable.currentWebRightAllClose=当前页右侧全部关闭
lable.currentWebLeftAllClose=当前页左侧全部关闭


title.jbpm.processId:流程ID
title.jbpm.instanceId:实例ID

title.request.myGroupProposedRequest:我们组提出的请求

label.notExtendedInfo:请选择配置项分类

title.myProcessTask=我的流程任务
title.myGroupProcessTask=我们组的流程任务

#2011-04-30
title.upgradeToNoticeRule=请求升级时，要通知"升级到"的人
#2011-05-02
lable.task.location=地点
lable.ci.assetNo=固定资产编号
label.rule.confirm=加入
#2011-05-03
label.attachment.upload=上传
#2011-05-07
label.send=发送
label.receive=接收
label.emailType=邮件类型
#2011-05-09
label.browsersNote=注：ITILBase软件系统可以跨浏览器使用，但如果您用微软的IE浏览器，强烈推荐用IE8。谢谢！
label.company.website=国聿软件公司的官方网站
label.notAttachment=没相关附件!
#2011-05-12
label.features=国聿软件公司推出的新产品ITILBase的设计与实现始终遵循ITIL, 公司的首席设计师曾经多次去英国实地学习、考察ITIL在企业里面的应用。ITIL- IT Infrastructure Library(信息技术基础设施库)，是英国OGC推出的ITSM管理标准，是管理IT运营和服务的最佳实践框架。ITILBase帮助您的组织、单位为IT服务管理构建更好的流程。ITIL的主要目标是使您公司或单位的信息技术与企业发展目标保持高度协调、一致。<br>ITILBase的特色功能：<br>* 故障/请求管理（也包括请求、任务/工单分派/升级规则、SLA/SLM，针对不同的用户或部门提供不同级别的服务和达标标准，等等）<br>	* 邮件集成（通过邮件提交请求/工单，并能将所有往来邮件都附着在相应的请求记录里面）<br>* 项目/任务/活动管理工具（与故障/请求管理、变更管理、完全集成在一起）<br>* 用户门户（通过Web提交请求/工单、查询请求、任务/工单状态、搜索知识库）<br>* ITILBase任务日历 （IT部门的人员登录系统后，可以看到与自己相关的任务日历。）<br>* IT技术人员、管理员和管理员组、工程师组、以及组织、机构中不同的角色、权限管理（账号和权限）<br>	* 配置项/资产管理（也包括局域网内部的服务器/工作站配置信息扫描的功能，可扩展字段可以由用户自定义，例如资产详情、软件许可、等等内容都可以自定义）<br>	* IT工程师的工作量、绩效考察、终端用户的回访记录。<br>	* 知识库（面向用户或管理员的知识库，按类别及全文检索管理知识库）<br>* 其它ITIL软件包 – CMDB、变更管理（可选功能模块）<br>	* 提醒和通知（支持所有确定日期的提醒和通知 – 电子邮件/手机短信；例如有新的请求、任务分配、变更审批申请等等。）<br>	* 客户化定制能力（任何功能的表单里面，可扩展字段都可以由用户自定义。流程、规则也都可以由用户自定义。）<br>	* 支持单点登陆（SSO）<br>* 跨平台能力（跨操作系统、跨数据库工具、跨浏览器）<br>	* 报表工具（服务台、配置项/资产等等数据的统计分析）<br>* 多语言环境支持（目前支持简体中文、繁体中文、英文）<br>
label.ciNotExtendedInfo=当前配置项没有扩展信息!
label.verificationCode=验证码
label.newFeatures=Read Me：ITILBase II Ver1.1 新特性

msg.processing=操作进行中，请稍候...

msg.tips=提示信息

#2011-05-20
label.steps=步骤
label.details=详情
label.operator=操作者

msg.tips=提示信息
error.500=出现错误，可能是以下原因造成：<br/>1、您要查看的附件不存在，或者附件已经被删除！<br/>2、系统错误，不正确的操作导致。

label.selectUser.confirm=选择一个用户，双击确认选择。
label.selectCI.confirm=选择一个配置项，双击确认选择。

#2011-05-28
label.edit.user.password=修改用户密码
label.old.password=原始密码
label.new.password=新密码


#2011-06-01 问题模块
title.problem.relatedProblem=关联问题
title.problem.chooseRelatedProblem=选择关联的问题
title.problem.chooseRelatedTask=选择相关任务

label.problem.overdueTime=期望完成日期
label.problem.problemCount=问题统计
label.problem.allProblem=所有的问题
label.problem.myPostProblem=我提交的问题
label.problem.myProcessProblem=我处理的问题
label.problem.myGroupProblem=指派给我组的问题
label.problem.assign=问题指派
label.problem.resolve=解决问题
label.problem.submitApproval=提交评审
label.problem.approval=评审
label.problem.close=关闭问题

label.problem.attachmentName=附件名称
label.problem.attachmentUrl=附件URL
label.problem.attachmentDownload=下载

label.problem.relatedChangeTips=提示：未关联任何变更，您可以点击这里由当前问题提交一个变更
label.problem.problemProcess=问题处理

label.problem.symptom=问题细节
label.problem.symptomDesc=细节描述
label.problem.effectDesc=影响描述
label.problem.rootCauses=根本原因
label.problem.rootCausesDesc=原因描述




label.problem.alternatives=变通方法
label.problem.alternativesDesc=方法描述
label.problem.solutionDesc=方案描述
title.problem.approvalOpioion=评审意见
label.problem.approvalPass=通过
label.problem.approvalBackAnalyze=退回分析问题
label.problem.approvalBackResolve=退回解决问题
title.problem.searchProblem=搜索问题

label.problem.problemCode=问题编码
label.problem.problemCategory=问题分类
label.problem.problemTitle=问题标题

label.problem.submitProblem=提交问题


label.rulePackage.requestRule=请求规则

#2011-06-03
label.is.request.action.notice=以电子邮件通知请求人
label.email.reply=邮件回复
#2011-06-09
label.email.address.format=有多个地址要输入时，请以分号隔开

#2011-06-14 全文检索
label.fullsearch.fullsearch=全文检索
label.fullsearch.searchRelatedItems=搜索类似事件